@import url(http://fonts.googleapis.com/css?family=Varela+Round);
html,
body {
  /*background: #333 url("http://codepen.io/images/classy_fabric.png");*/
}

.slides {
  padding: 0;
  width: 100%;
  height: 500px;
  display: block;
  margin: 0 auto;
  position: relative;
}

.slides * {
  user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}

.slides input {
  display: none;
}

.slide-container {
  display: block;
}

.slide {
  top: 0;
  opacity: 0;
  width: 100%;
  height: 500px;
  display: block;
  position: absolute;
  transform: scale(0);
  transition: all 1.0s ease-in-out;
  transform-style: preserve-3d;
  transform: rotateX(180deg);
  /*background-image:url(../images/div_bg1.png); 
  background-size: 95% 500px;
  padding: 30px 30px 30px 30px;*/
}

.slide img {
  width: 100%;
  height: 100%;
  left: 0%;
}


.nav label {
  width: 100px;
  height: 100%;
  display: none;
  position: absolute;
  opacity: 0;
  z-index: 9;
  cursor: pointer;
  transition: opacity .8s;
  color: #D5BE96;
  font-size: 120pt;
  text-align: center;
  line-height: 380px;
  font-family: "Varela Round", sans-serif;
  background-color: rgba(255, 255, 255, .1);
  text-shadow: 0px 0px 15px rgb(119, 119, 119);
}

.slide:hover + .nav label {
  opacity: 0.7;
}

.nav label:hover {
  opacity: 0.8;
}

.nav .next {
  right: 0;
}

input:checked + .slide-container .slide {
  opacity: 1;
  transform-style: preserve-3d;
  transform: scale(1);
  transition: opacity 1s ease-in-out;
}

input:checked + .slide-container .nav label {
  display: block;
}

.nav-dots {
  width: 100%;
  bottom: 9px;
  height: 11px;
  display: block;
  position: absolute;
  text-align: center;
}

.nav-dots .nav-dot {
  top: -3px;
  width: 20px;
  height: 15px;
  margin: 0 4px;
  position: relative;
  border-radius: 10%;
  display: inline-block;
  background-color: rgba(213, 210, 170, 0.5);
}

.nav-dots .nav-dot:hover {
  cursor: pointer;
  background-color: rgba(213, 190, 150, 0.9);
}

input#img-1:checked ~ .nav-dots label#img-dot-1,
input#img-2:checked ~ .nav-dots label#img-dot-2,
input#img-3:checked ~ .nav-dots label#img-dot-3,
input#img-4:checked ~ .nav-dots label#img-dot-4,
input#img-5:checked ~ .nav-dots label#img-dot-5{
  background: rgba(255, 255, 255, 0.9);;
}